{
	"css": {
		"@i": "@import url(|);",
		"@m": "@media print {\n\t|\n}",
		"@c": "@charset |;",
		"@f": "@font-face {\n\t|;\n}",
		"!i": "!important",
		"pos:": "position: |;",
		"pos:s": "position: static;",
		"pos:a": "position: absolute;",
		"pos:r": "position: relative;",
		"pos:f": "position: fixed;",
		"t:": "top: |;",
		"t:a": "top: auto;",
		"r:": "right: |;",
		"r:a": "right: auto;",
		"b:": "bottom: |;",
		"b:a": "bottom: auto;",
		"l:": "left: |;",
		"l:a": "left: auto;",
		"zi:": "z-index: |;",
		"zi:a": "z-index: auto;",
		"fl:": "float: |;",
		"fl:n": "float: none;",
		"fl:l": "float: left;",
		"fl:r": "float: right;",
		"cl:": "clear: |;",
		"cl:n": "clear: none;",
		"cl:l": "clear: left;",
		"cl:r": "clear: right;",
		"cl:b": "clear: both;",
		"d:": "display: |;",
		"d:n": "display: none;",
		"d:b": "display: block;",
		"d:i": "display: inline;",
		"d:ib": "display: inline-block;",
		"d:li": "display: list-item;",
		"d:ri": "display: run-in;",
		"d:cp": "display: compact;",
		"d:tb": "display: table;",
		"d:itb": "display: inline-table;",
		"d:tbcp": "display: table-caption;",
		"d:tbcl": "display: table-column;",
		"d:tbclg": "display: table-column-group;",
		"d:tbhg": "display: table-header-group;",
		"d:tbfg": "display: table-footer-group;",
		"d:tbr": "display: table-row;",
		"d:tbrg": "display: table-row-group;",
		"d:tbc": "display: table-cell;",
		"d:rb": "display: ruby;",
		"d:rbb": "display: ruby-base;",
		"d:rbbg": "display: ruby-base-group;",
		"d:rbt": "display: ruby-text;",
		"d:rbtg": "display: ruby-text-group;",
		"v:": "visibility: |;",
		"v:v": "visibility: visible;",
		"v:h": "visibility: hidden;",
		"v:c": "visibility: collapse;",
		"ov:": "overflow: |;",
		"ov:v": "overflow: visible;",
		"ov:h": "overflow: hidden;",
		"ov:s": "overflow: scroll;",
		"ov:a": "overflow: auto;",
		"ox:": "overflow-x: |;",
		"ox:v": "overflow-x: visible;",
		"ox:h": "overflow-x: hidden;",
		"ox:s": "overflow-x: scroll;",
		"ox:a": "overflow-x: auto;",
		"oy:": "overflow-y: |;",
		"oy:v": "overflow-y: visible;",
		"oy:h": "overflow-y: hidden;",
		"oy:s": "overflow-y: scroll;",
		"oy:a": "overflow-y: auto;",
		"ovs:": "overflow-style: |;",
		"ovs:a": "overflow-style: auto;",
		"ovs:ml": "overflow-style: marquee-line;",
		"ovs:mb": "overflow-style: marquee-block;",
		"z:": "zoom: |;",
		"cp:": "clip: |;",
		"cp:a": "clip: auto;",
		"cp:r": "clip: rect(|);",
		"bz:": "box-sizing: |;",
		"bz:cb": "box-sizing: content-box;",
		"bz:bb": "box-sizing: border-box;",
		"bs:": "box-shadow: |;",
		"bs:n": "box-shadow: none;",
		"m:": "margin: |;",
		"m:a": "margin: auto;",
		"mt:": "margin-top: |;",
		"mt:a": "margin-top: auto;",
		"mr:": "margin-right: |;",
		"mr:a": "margin-right: auto;",
		"mb:": "margin-bottom: |;",
		"mb:a": "margin-bottom: auto;",
		"ml:": "margin-left: |;",
		"ml:a": "margin-left: auto;",
		"p:": "padding: |;",
		"pt:": "padding-top: |;",
		"pr:": "padding-right: |;",
		"pb:": "padding-bottom: |;",
		"pl:": "padding-left: |;",
		"w:": "width: |;",
		"w:a": "width: auto;",
		"h:": "height: |;",
		"h:a": "height: auto;",
		"mw:": "max-width: |;",
		"mw:n": "max-width: none;",
		"mh:": "max-height: |;",
		"mh:n": "max-height: none;",
		"miw:": "min-width: |;",
		"mih:": "min-height: |;",
		"o:": "outline: |;",
		"o:n": "outline: none;",
		"oo:": "outline-offset: |;",
		"ow:": "outline-width: |;",
		"os:": "outline-style: |;",
		"oc:": "outline-color: |;",
		"oc:i": "outline-color: invert;",
		"bd:": "border: |;",
		"bd:n": "border: none;",
		"bbk:": "border-break: |;",
		"bbk:c": "border-break: close;",
		"bcl:": "border-collapse: |;",
		"bcl:c": "border-collapse: collapse;",
		"bcl:s": "border-collapse: separate;",
		"bc:": "border-color: |;",
		"bi:": "border-image: url(|);",
		"bi:n": "border-image: none;",
		"bti:": "border-top-image: url(|);",
		"bti:n": "border-top-image: none;",
		"bri:": "border-right-image: url(|);",
		"bri:n": "border-right-image: none;",
		"bbi:": "border-bottom-image: url(|);",
		"bbi:n": "border-bottom-image: none;",
		"bli:": "border-left-image: url(|);",
		"bli:n": "border-left-image: none;",
		"bci:": "border-corner-image: url(|);",
		"bci:n": "border-corner-image: none;",
		"bci:c": "border-corner-image: continue;",
		"btli:": "border-top-left-image: url(|);",
		"btli:n": "border-top-left-image: none;",
		"btli:c": "border-top-left-image: continue;",
		"btri:": "border-top-right-image: url(|);",
		"btri:n": "border-top-right-image: none;",
		"btri:c": "border-top-right-image: continue;",
		"bbri:": "border-bottom-right-image: url(|);",
		"bbri:n": "border-bottom-right-image: none;",
		"bbri:c": "border-bottom-right-image: continue;",
		"bbli:": "border-bottom-left-image: url(|);",
		"bbli:n": "border-bottom-left-image: none;",
		"bbli:c": "border-bottom-left-image: continue;",
		"bf:": "border-fit: |;",
		"bf:c": "border-fit: clip;",
		"bf:r": "border-fit: repeat;",
		"bf:sc": "border-fit: scale;",
		"bf:st": "border-fit: stretch;",
		"bf:ow": "border-fit: overwrite;",
		"bf:of": "border-fit: overflow;",
		"bf:sp": "border-fit: space;",
		"bln:": "border-length: |;",
		"bln:a": "border-length: auto;",
		"bsp:": "border-spacing: |;",
		"bst:": "border-style: |;",
		"bst:n": "border-style: none;",
		"bst:h": "border-style: hidden;",
		"bst:dt": "border-style: dotted;",
		"bst:ds": "border-style: dashed;",
		"bst:s": "border-style: solid;",
		"bst:db": "border-style: double;",
		"bst:dtds": "border-style: dot-dash;",
		"bst:dtdtds": "border-style: dot-dot-dash;",
		"bst:w": "border-style: wave;",
		"bst:g": "border-style: groove;",
		"bst:r": "border-style: ridge;",
		"bst:i": "border-style: inset;",
		"bst:o": "border-style: outset;",
		"bw:": "border-width: |;",
		"bt:": "border-top: |;",
		"bt:n": "border-top: none;",
		"btw:": "border-top-width: |;",
		"bts:": "border-top-style: |;",
		"bts:n": "border-top-style: none;",
		"btc:": "border-top-color: |;",
		"br:": "border-right: |;",
		"br:n": "border-right: none;",
		"brw:": "border-right-width: |;",
		"brst:": "border-right-style: |;",
		"brst:n": "border-right-style: none;",
		"brc:": "border-right-color: |;",
		"bb:": "border-bottom: |;",
		"bb:n": "border-bottom: none;",
		"bbw:": "border-bottom-width: |;",
		"bbs:": "border-bottom-style: |;",
		"bbs:n": "border-bottom-style: none;",
		"bbc:": "border-bottom-color: |;",
		"bl:": "border-left: |;",
		"bl:n": "border-left: none;",
		"blw:": "border-left-width: |;",
		"bls:": "border-left-style: |;",
		"bls:n": "border-left-style: none;",
		"blc:": "border-left-color: |;",
		"brs:": "border-radius: |;",
		"btrr:": "border-top-right-radius: |;",
		"btlr:": "border-top-left-radius: |;",
		"bbrr:": "border-bottom-right-radius: |;",
		"bblr:": "border-bottom-left-radius: |;",
		"bg:": "background: |;",
		"bg:n": "background: none;",
		"bg:ie": "filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='${1:src}',sizingMethod='${2:crop}');",
		"bgc:": "background-color: |;",
		"bgi:": "background-image: url(|);",
		"bgi:n": "background-image: none;",
		"brp:": "background-repeat: |;",
		"brp:n": "background-repeat: no-repeat;",
		"brp:x": "background-repeat: repeat-x;",
		"brp:y": "background-repeat: repeat-y;",
		"ba:": "background-attachment: |;",
		"ba:f": "background-attachment: fixed;",
		"ba:s": "background-attachment: scroll;",
		"bp:": "background-position: |;",
		"bpx:": "background-position-x: |;",
		"bpy:": "background-position-y: |;",
		"bgb:": "background-break: |;",
		"bgb:bb": "background-break: bounding-box;",
		"bgb:eb": "background-break: each-box;",
		"bgb:c": "background-break: continuous;",
		"bcp:": "background-clip: |;",
		"bcp:bb": "background-clip: border-box;",
		"bcp:pb": "background-clip: padding-box;",
		"bcp:cb": "background-clip: content-box;",
		"bcp:nc": "background-clip: no-clip;",
		"bo:": "background-origin: |;",
		"bo:pb": "background-origin: padding-box;",
		"bo:bb": "background-origin: border-box;",
		"bo:cb": "background-origin: content-box;",
		"bgs:": "background-size: |;",
		"bgs:a": "background-size: auto;",
		"bgs:ct": "background-size: contain;",
		"bgs:cv": "background-size: cover;",
		"c:": "color: |;",
		"tl:": "table-layout: |;",
		"tl:a": "table-layout: auto;",
		"tl:f": "table-layout: fixed;",
		"cs:": "caption-side: |;",
		"cs:t": "caption-side: top;",
		"cs:b": "caption-side: bottom;",
		"ec:": "empty-cells: |;",
		"ec:s": "empty-cells: show;",
		"ec:h": "empty-cells: hide;",
		"ls:": "list-style: |;",
		"ls:n": "list-style: none;",
		"lstp:": "list-style-position: |;",
		"lstp:i": "list-style-position: inside;",
		"lstp:o": "list-style-position: outside;",
		"lst:": "list-style-type: |;",
		"lst:n": "list-style-type: none;",
		"lst:d": "list-style-type: disc;",
		"lst:c": "list-style-type: circle;",
		"lst:s": "list-style-type: square;",
		"lst:dc": "list-style-type: decimal;",
		"lst:dclz": "list-style-type: decimal-leading-zero;",
		"lst:lr": "list-style-type: lower-roman;",
		"lst:ur": "list-style-type: upper-roman;",
		"lsi:": "list-style-image: |;",
		"lsi:n": "list-style-image: none;",
		"q:": "quotes: |;",
		"q:n": "quotes: none;",
		"ct:": "content: |;",
		"ct:n": "content: normal;",
		"ct:oq": "content: open-quote;",
		"ct:noq": "content: no-open-quote;",
		"ct:cq": "content: close-quote;",
		"ct:ncq": "content: no-close-quote;",
		"ct:a": "content: attr(|);",
		"ct:c": "content: counter(|);",
		"ct:cs": "content: counters(|);",
		"ci:": "counter-increment: |;",
		"cr:": "counter-reset: |;",
		"va:": "vertical-align: |;",
		"va:sup": "vertical-align: super;",
		"va:t": "vertical-align: top;",
		"va:tt": "vertical-align: text-top;",
		"va:m": "vertical-align: middle;",
		"va:bl": "vertical-align: baseline;",
		"va:b": "vertical-align: bottom;",
		"va:tb": "vertical-align: text-bottom;",
		"va:sub": "vertical-align: sub;",
		"ta:": "text-align: |;",
		"ta:l": "text-align: left;",
		"ta:c": "text-align: center;",
		"ta:r": "text-align: right;",
		"ta:j": "text-align: justify;",
		"tal:": "text-align-last: |;",
		"tal:a": "text-align-last: auto;",
		"tal:l": "text-align-last: left;",
		"tal:c": "text-align-last: center;",
		"tal:r": "text-align-last: right;",
		"td:": "text-decoration: |;",
		"td:n": "text-decoration: none;",
		"td:u": "text-decoration: underline;",
		"td:o": "text-decoration: overline;",
		"td:l": "text-decoration: line-through;",
		"te:": "text-emphasis: |;",
		"te:n": "text-emphasis: none;",
		"te:ac": "text-emphasis: accent;",
		"te:dt": "text-emphasis: dot;",
		"te:c": "text-emphasis: circle;",
		"te:ds": "text-emphasis: disc;",
		"te:b": "text-emphasis: before;",
		"te:a": "text-emphasis: after;",
		"th:": "text-height: |;",
		"th:a": "text-height: auto;",
		"th:f": "text-height: font-size;",
		"th:t": "text-height: text-size;",
		"th:m": "text-height: max-size;",
		"ti:": "text-indent: |;",
		"tj:": "text-justify: |;",
		"tj:a": "text-justify: auto;",
		"tj:iw": "text-justify: inter-word;",
		"tj:ii": "text-justify: inter-ideograph;",
		"tj:ic": "text-justify: inter-cluster;",
		"tj:d": "text-justify: distribute;",
		"tj:k": "text-justify: kashida;",
		"tj:t": "text-justify: tibetan;",
		"to:": "text-outline: |;",
		"to:n": "text-outline: none;",
		"tr:": "text-replace: |;",
		"tr:n": "text-replace: none;",
		"tt:": "text-transform: |;",
		"tt:n": "text-transform: none;",
		"tt:c": "text-transform: capitalize;",
		"tt:u": "text-transform: uppercase;",
		"tt:l": "text-transform: lowercase;",
		"tw:": "text-wrap: |;",
		"tw:n": "text-wrap: normal;",
		"tw:no": "text-wrap: none;",
		"tw:u": "text-wrap: unrestricted;",
		"tw:s": "text-wrap: suppress;",
		"ts:": "text-shadow: |;",
		"ts:n": "text-shadow: none;",
		"lh:": "line-height: |;",
		"whs:": "white-space: |;",
		"whs:n": "white-space: normal;",
		"whs:p": "white-space: pre;",
		"whs:nw": "white-space: nowrap;",
		"whs:pw": "white-space: pre-wrap;",
		"whs:pl": "white-space: pre-line;",
		"wsc:": "white-space-collapse: |;",
		"wsc:n": "white-space-collapse: normal;",
		"wsc:k": "white-space-collapse: keep-all;",
		"wsc:l": "white-space-collapse: loose;",
		"wsc:bs": "white-space-collapse: break-strict;",
		"wsc:ba": "white-space-collapse: break-all;",
		"wb:": "word-break: |;",
		"wb:n": "word-break: normal;",
		"wb:ka": "word-break: keep-all;",
		"wb:ba": "word-break: break-all;",
		"ws:": "word-spacing: |;",
		"ww:": "word-wrap: |;",
		"ww:nm": "word-wrap: normal;",
		"ww:n": "word-wrap: none;",
		"ww:u": "word-wrap: unrestricted;",
		"ww:s": "word-wrap: suppress;",
		"lsp:": "letter-spacing: |;",
		"f:": "font: |;",
		"fw:": "font-weight: |;",
		"fw:n": "font-weight: normal;",
		"fw:b": "font-weight: bold;",
		"fw:br": "font-weight: bolder;",
		"fw:lr": "font-weight: lighter;",
		"fs:": "font-style: |;",
		"fs:n": "font-style: normal;",
		"fs:i": "font-style: italic;",
		"fs:o": "font-style: oblique;",
		"fv:": "font-variant: |;",
		"fv:n": "font-variant: normal;",
		"fv:sc": "font-variant: small-caps;",
		"fz:": "font-size: |;",
		"fsa:": "font-size-adjust: |;",
		"fsa:n": "font-size-adjust: none;",
		"ff:": "font-family: |;",
		"ff:s": "font-family: serif;",
		"ff:ss": "font-family: sans-serif;",
		"ff:c": "font-family: cursive;",
		"ff:f": "font-family: fantasy;",
		"ff:m": "font-family: monospace;",
		"fe:": "font-effect: |;",
		"fe:n": "font-effect: none;",
		"fe:eg": "font-effect: engrave;",
		"fe:eb": "font-effect: emboss;",
		"fe:o": "font-effect: outline;",
		"fem:": "font-emphasize: |;",
		"fep:": "font-emphasize-position: |;",
		"fep:b": "font-emphasize-position: before;",
		"fep:a": "font-emphasize-position: after;",
		"fes:": "font-emphasize-style: |;",
		"fes:n": "font-emphasize-style: none;",
		"fes:ac": "font-emphasize-style: accent;",
		"fes:dt": "font-emphasize-style: dot;",
		"fes:c": "font-emphasize-style: circle;",
		"fes:ds": "font-emphasize-style: disc;",
		"fsm:": "font-smooth: |;",
		"fsm:a": "font-smooth: auto;",
		"fsm:n": "font-smooth: never;",
		"fsm:aw": "font-smooth: always;",
		"fst:": "font-stretch: |;",
		"fst:n": "font-stretch: normal;",
		"fst:uc": "font-stretch: ultra-condensed;",
		"fst:ec": "font-stretch: extra-condensed;",
		"fst:c": "font-stretch: condensed;",
		"fst:sc": "font-stretch: semi-condensed;",
		"fst:se": "font-stretch: semi-expanded;",
		"fst:e": "font-stretch: expanded;",
		"fst:ee": "font-stretch: extra-expanded;",
		"fst:ue": "font-stretch: ultra-expanded;",
		"op:": "opacity: |;",
		"op:ie": "filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);",
		"op:ms": "-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';",
		"rz:": "resize: |;",
		"rz:n": "resize: none;",
		"rz:b": "resize: both;",
		"rz:h": "resize: horizontal;",
		"rz:v": "resize: vertical;",
		"cur:": "cursor: |;",
		"cur:a": "cursor: auto;",
		"cur:d": "cursor: default;",
		"cur:c": "cursor: crosshair;",
		"cur:ha": "cursor: hand;",
		"cur:he": "cursor: help;",
		"cur:m": "cursor: move;",
		"cur:p": "cursor: pointer;",
		"cur:t": "cursor: text;",
		"pbb:": "page-break-before: |;",
		"pbb:au": "page-break-before: auto;",
		"pbb:al": "page-break-before: always;",
		"pbb:l": "page-break-before: left;",
		"pbb:r": "page-break-before: right;",
		"pbi:": "page-break-inside: |;",
		"pbi:au": "page-break-inside: auto;",
		"pbi:av": "page-break-inside: avoid;",
		"pba:": "page-break-after: |;",
		"pba:au": "page-break-after: auto;",
		"pba:al": "page-break-after: always;",
		"pba:l": "page-break-after: left;",
		"pba:r": "page-break-after: right;",
		"orp:": "orphans: |;",
		"wid:": "widows: |;"
	},
	"html": {
		"cc:ie6": "<!--[if lte IE 6]>\n\t|\n<![endif]-->",
		"cc:ie": "<!--[if IE]>\n\t|\n<![endif]-->",
		"cc:noie": "<!--[if !IE]><!-->\n\t|\n<!--<![endif]-->",
		"html:4t": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<html lang=\"${lang}\">\n<head>\n	<meta http-equiv=\"Content-Type\" content=\"text/html;charset=${charset}\">\n	<title></title>\n</head>\n<body>\n\t|\n</body>\n</html>",
		"html:4s": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\" \"http://www.w3.org/TR/html4/strict.dtd\">\n<html lang=\"${lang}\">\n<head>\n	<meta http-equiv=\"Content-Type\" content=\"text/html;charset=${charset}\">\n	<title></title>\n</head>\n<body>\n\t|\n</body>\n</html>",
		"html:xt": "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"${lang}\">\n<head>\n	<meta http-equiv=\"Content-Type\" content=\"text/html;charset=${charset}\" />\n	<title></title>\n</head>\n<body>\n\t|\n</body>\n</html>",
		"html:xs": "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"${lang}\">\n<head>\n	<meta http-equiv=\"Content-Type\" content=\"text/html;charset=${charset}\" />\n	<title></title>\n</head>\n<body>\n\t|\n</body>\n</html>",
		"html:xxs": "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"${lang}\">\n<head>\n	<meta http-equiv=\"Content-Type\" content=\"text/html;charset=${charset}\" />\n	<title></title>\n</head>\n<body>\n\t|\n</body>\n</html>",
		"html:5": "<!DOCTYPE HTML>\n<html lang=\"${lang}\">\n<head>\n	<meta charset=\"${charset}\">\n	<title></title>\n</head>\n<body>\n\t|\n</body>\n</html>",
		"<a:link": "<a href=\"http://|\"",
		"<a:mail": "<a href=\"mailto:${1:e-mail address}\">$1</a>",
		"<link:css": "<link rel=\"stylesheet\" type=\"text/css\" href=\"|\" media=\"all\" />",
		"<link:print": "<link rel=\"stylesheet\" type=\"text/css\" href=\"|\" media=\"print\" />",
		"<link:favicon": "<link rel=\"shortcut icon\" type=\"image/x-icon\" href=\"favicon.ico\" />",
		"<link:touch": "<link rel=\"apple-touch-icon\" href=\"favicon.png\" />",
		"<link:rss": "<link rel=\"alternate\" type=\"application/rss+xml\" title=\"RSS\" href=\"|\" />",
		"<link:atom": "<link rel=\"alternate\" type=\"application/atom+xml\" title=\"Atom\" href=\"|\" />",
		"<meta:utf": "<meta http-equiv=\"Content-Type\" content=\"text/html;charset=UTF-8\" />",
		"<meta:win": "<meta http-equiv=\"Content-Type\" content=\"text/html;charset=windows-1251\" />",
		"<meta:compat": "<meta http-equiv=\"X-UA-Compatible\" content=\"IE=7\" />",
		"<script:src": "<script type=\"text/javascript\" src=\"|\"",
		"<form:get": "<form action=\"|\" method=\"get\"",
		"<form:post": "<form action=\"|\" method=\"post\"",
		"<input:hidden": "<input type=\"hidden\" name=\"|\" />",
		"<input:text": "<input type=\"text\" name=\"${1:name}\" id=\"$1\" />",
		"<input:password": "<input type=\"password\" name=\"${1:name}\" id=\"$1\" />",
		"<input:checkbox": "<input type=\"checkbox\" name=\"${1:name}\" id=\"$1\" />",
		"<input:radio": "<input type=\"radio\" name=\"${1:name}\" id=\"$1\" />",
		"<input:submit": "<input type=\"submit\" value=\"|\" />",
		"<input:reset": "<input type=\"reset\" value=\"|\" />",
		"<input:button": "<input type=\"button\" value=\"|\" />",
		"<bq": "<blockquote",
		"<acr": "<acronym",
		"<fig": "<figure",
		"<ifr": "<iframe",
		"<emb": "<embed",
		"<obj": "<object",
		"<src": "<source",
		"<cap": "<caption",
		"<colg": "<colgroup",
		"<fst": "<fieldset",
		"<btn": "<button",
		"<optg": "<optgroup",
		"<opt": "<option",
		"<tarea": "<textarea",
		"<leg": "<legend",
		"<sect": "<section",
		"<art": "<article",
		"<hdr": "<header",
		"<ftr": "<footer",
		"<adr": "<address",
		"<dlg": "<dialog",
		"<str": "<strong",
		"<prog": "<progress",
		"<fset": "<fieldset",
		"<datag": "<datagrid",
		"<datal": "<datalist",
		"<kg": "<keygen",
		"<out": "<output",
		"<det": "<details",
		"<cmd": "<command"
	}
}